#actbeautiful-menu {
    left: 0;
    width: 120px;
    height: 28px;
    background-position: -15px -50px;
    z-index: 900;
}

#container #nav-boutique .element {
    background-image: url(/images/catalog/navboutique/fr_BE/nav-boutique-abspace-sprite.png);
}
.boutique-categ-1 {
    left: 120px;
    width: 103px;
    height: 28px;
    background-position: -135px -50px;
}
.boutique-categ-1_hover, .boutique-categ-1:hover {
    left: 120px;
    width: 103px;
    height: 28px;
    background-position: -135px -100px;
}
.boutique-categ-2 {
    left: 223px;
    width: 79px;
    height: 28px;
    background-position: -238px -50px;
}
.boutique-categ-2_hover, .boutique-categ-2:hover {
    left: 223px;
    width: 79px;
    height: 28px;
    background-position: -238px -100px;
}
.boutique-categ-3 {
    left: 302px;
    width: 78px;
    height: 28px;
    background-position: -317px -50px;
}
.boutique-categ-3_hover, .boutique-categ-3:hover {
    left: 302px;
    width: 78px;
    height: 28px;
    background-position: -317px -100px;
}
.boutique-categ-4 {
    left: 380px;
    width: 131px;
    height: 28px;
    background-position: -395px -50px;
}
.boutique-categ-4_hover, .boutique-categ-4:hover {
    left: 380px;
    width: 131px;
    height: 28px;
    background-position: -395px -100px;
}
.boutique-categ-5 {
    left: 511px;
    width: 79px;
    height: 28px;
    background-position: -526px -50px;
}
.boutique-categ-5_hover, .boutique-categ-5:hover {
    left: 511px;
    width: 79px;
    height: 28px;
    background-position: -526px -100px;
}
.boutique-categ-6 {
    left: 590px;
    width: 78px;
    height: 28px;
    background-position: -605px -50px;
}
.boutique-categ-6_hover , .boutique-categ-6:hover {
    left: 590px;
    width: 78px;
    height: 28px;
    background-position: -605px -100px;
}
.boutique-categ-7 {
    left: 668px;
    width: 113px;
    height: 28px;
    background-position: -683px -50px;
}
.boutique-categ-7_hover, .boutique-categ-7:hover {
    left: 668px;
    width: 113px;
    height: 28px;
    background-position: -683px -100px;
}
.boutique-categ-8 {
    left: 781px;
    width: 98px;
    height: 28px;
    background-position: -796px -50px;
}
.boutique-categ-8_hover, .boutique-categ-8:hover {
    left: 781px;
    width: 98px;
    height: 28px;
    background-position: -796px -100px;
}
.boutique-categ-9 {
    left: 879px;
    width: 101px;
    height: 28px;
    background-position: -894px -50px;
}
.boutique-categ-9_hover, .boutique-categ-9:hover {
    left: 879px;
    width: 101px;
    height: 28px;
    background-position: -894px -100px;
}

.boutique {
    background-image: url(/images/catalog/navboutique/fr_BE/nav-boutique-hover-abspace-sprite.png);
}

#actbeautiful {
    position: absolute;
    top: 28px; 
    width: 100%; 
    height: 400px; 
    background-color: white; 
    z-index: 900; 
    display: none;
    color: #5e472d;
    line-height: 20px;
    border: 1px solid #dad4c5
}
#actbeautiful a {
    color: #5e472d;
}

#actbeautiful a:hover {
    color: #8c951e;
    text-decoration: underline;
}


.abTop {
    width: 100%;
    height: 182px;
}

.abTopLeft {
    width: 200px;
    height: 150px;
    /* Only used to show the limits of the area */
    /*border: 1px solid green;*/
    float: left;
    margin-top: 20px;
    margin-left: 14px;
}

.abTopBlock {
    width: 170px;
    height: 150px;
    /* Only used to show the limits of the area */
    /*border: 1px solid blue;*/
    float: left;
    margin-top: 20px;
    margin-left: 63px;
}

.abBottom {
    width: 100%;
    height: 150px;
    background-color:white;
}

.abBottomLeft {
    width: 50%;
    float: left;
    margin: 0;
    margin-top:7%;
    margin-left:0%;
}

.abBottomRight {
    width: 50%;
    float: left;
    margin: 0;
    margin-top:7%;
    margin-left:0%;
}